Album: Snowbound Blood (Original Game Soundtrack)
Date: August 9, 2024
Color: '#649098'
URLs:
- https://vasterror.bandcamp.com/album/snowbound-blood-original-game-soundtrack
Cover Artists:
- Xamag
Cover Art File Extension: png
Track Art File Extension: png
Groups:
- Deconreconstruction
- Fandom
Commentary: |-
    <i>Vast Error:</i> ([Bandcamp about blurb](https://vasterror.bandcamp.com/album/snowbound-blood-original-game-soundtrack), excerpt)

    Your name is SECILY IOPARA, and the past has finally caught up with you.

    Other songs used in-game can be found on these albums:

    [[The Black Depths]] ([[album:catch-322]])<br>
    [[Refutation]] ([[album:vast-error-vol-4]])<br>
    [[INTERMISSION: Beyond The Wall|Beyond The Wall]] ([[album:vast-error-vol-1-3]])<br>
    [[Corporate]] ([[album:vast-error-vol-4]])<br>
    [[Nothing Special]] ([[album:vast-error-vol-4]])<br>
    [[Rejoice And Be Merry]] ([[album:vast-error-vol-5-side-2]])<br>
    [[Small But Knowing Jester]] ([[album:vast-error-vol-5-side-2]])<br>
    [[corruptedcultist]] ([[album:vast-error-vol-5-side-2]])<br>
    [[To Heaven, We Burn]] ([[album:magnum-opus]])<br>
    [[track:waltz-in-the-static-void-vol-1-3|Waltz In The Static Void]] ([[album:vast-error-vol-1-3]])
---
Section: Main album
---
Track: Welcome To Night Vasterror
Artists:
- pragmaticNihilist
Cover Artists:
- captkirkland
Duration: 1:25
URLs:
- https://vasterror.bandcamp.com/track/welcome-to-night-vasterror
---
Track: beatriz
Artists:
- Kate Mitchell
Cover Artists:
- Xamag
Duration: 2:49
URLs:
- https://vasterror.bandcamp.com/track/beatriz
---
Track: pessimistic duelist
Artists:
- Kate Mitchell
Cover Artists:
- Y33H0Ws
Art Tags:
- 'cw: blood'
Duration: 2:21
URLs:
- https://vasterror.bandcamp.com/track/pessimistic-duelist
---
Track: Kid Business
Artists:
- pragmaticNihilist
Cover Artists:
- clownbitz
Duration: 2:07
URLs:
- https://vasterror.bandcamp.com/track/kid-business
---
Track: Total Recall
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 3:04
URLs:
- https://vasterror.bandcamp.com/track/total-recall
---
Track: Shh! The Adults Are Talking
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:00
URLs:
- https://vasterror.bandcamp.com/track/shh-the-adults-are-talking
- https://soundcloud.com/pragmaticnihilist/shh-the-adults-are-talking
---
Track: Sirage, You're Not Gonna Believe This
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:08
URLs:
- https://vasterror.bandcamp.com/track/sirage-youre-not-gonna-believe-this
---
Track: You Act Like You Never Answered A Boot Before
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:08
Art Tags:
- 'cw: alcohol'
URLs:
- https://vasterror.bandcamp.com/track/you-act-like-you-never-answered-a-boot-before
---
Track: x marks the field
Artists:
- Kate Mitchell
Cover Artists:
- Y33H0Ws
Duration: 1:43
URLs:
- https://vasterror.bandcamp.com/track/x-marks-the-field
---
Track: THERE SHALL BE NO PEACE WHILE JAMES ROACH HAUNTS THESE HALLS
Artists:
- James Roach
Cover Artists:
- Xamag
Duration: 4:21
URLs:
- https://vasterror.bandcamp.com/track/there-shall-be-no-peace-while-james-roach-haunts-these-halls
---
Track: the wizard of oz is an iseaki if u think about it
Artists:
- James Roach
Cover Artists:
- RAMGODD
Duration: 4:03
URLs:
- https://vasterror.bandcamp.com/track/the-wizard-of-oz-is-an-iseaki-if-u-think-about-it
---
Track: Aeh... Geu Lageune..... (Damn Fish, You Live Like This?)
Artists:
- pragmaticNihilist
Cover Artists:
- Larry Reverie
Duration: 2:16
URLs:
- https://vasterror.bandcamp.com/track/aeh-geu-lageune-damn-fish-you-live-like-this
---
Track: Heathen (An Evening with Criss Angel's Gay Cousin)
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:26
URLs:
- https://vasterror.bandcamp.com/track/heathen-an-evening-with-criss-angels-gay-cousin
---
Track: Dr. Horrible's Sing-Along Ethics Violation
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Art Tags:
- 'cw: blood'
Duration: 3:22
URLs:
- https://vasterror.bandcamp.com/track/dr-horribles-sing-along-ethics-violation
---
Track: mshiri dearest
Artists:
- Kate Mitchell
Cover Artists:
- Xamag
Duration: 3:15
URLs:
- https://vasterror.bandcamp.com/track/mshiri-dearest
---
Track: Rautatouille
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:04
URLs:
- https://vasterror.bandcamp.com/track/rautatouille
---
Track: yeshin, somehow irresistible
Artists:
- Kate Mitchell
Cover Artists:
- Divo
Duration: 1:05
URLs:
- https://vasterror.bandcamp.com/track/yeshin-somehow-irresistible
---
Track: Potion Seller. Enough Of These Games
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:29
URLs:
- https://vasterror.bandcamp.com/track/potion-seller-enough-of-these-games
---
Track: tinyurl.com_slash_y48fbov8 (That Me Hook)
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:30
URLs:
- https://vasterror.bandcamp.com/track/tinyurl-com-slash-y48fbov8-that-me-hook
#Sampled Tracks:
# - Evil Dead II
---
Track: Don't Shake The Hand Unless You Mean It
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:37
URLs:
- https://vasterror.bandcamp.com/track/dont-shake-the-hand-unless-you-mean-it
---
Track: 'You've Opened The Door.'
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 1:27
URLs:
- https://vasterror.bandcamp.com/track/youve-opened-the-door
---
Track: for me it's always like this
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:53
URLs:
- https://vasterror.bandcamp.com/track/for-me-its-always-like-this
---
Track: I ADMIT IT, I DON'T KNOW HOW KING CRIMSON WORKS!! HE ERASES TIME, BUT WHAT DOES THAT MEAN?! IF HE ERASES TIME THEN SHOULDN'T HE NOT BE THERE?! WHAT DOES THAT MEAN- WHAT DOES HE MEAN HE ERASES TIME?!
Directory: i-admit-it-i-dont-know-how-king-crimson-works
Artists:
- SplitSuns
Cover Artists:
- Xamag
Duration: 2:34
URLs:
- https://vasterror.bandcamp.com/track/i-admit-it-i-dont-know-how-king-crimson-works-he-erases-time-but-what-does-that-mean-if-he-erases-time-then-shouldnt-he-not-be-there-what-does-that-mean-what-does-he-mean-he-erases-time
Sampled Tracks:
# - Dexter's Laboratory
# - The Polar Express
# - Sonic Rush dialogue and instruments
# - King Kunta
- track:burn-deep-purple
---
Track: Raison D'ohtre
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 3:18
URLs:
- https://vasterror.bandcamp.com/track/raison-dohtre
#Sampled Tracks:
# - The Simpsons
---
Track: Places Beyond Places Blues (Machine Shop)
Artists:
- Kate Mitchell
Cover Artists:
- Xamag
Art Tags:
- 'cw: smoking'
Duration: 2:32
URLs:
- https://vasterror.bandcamp.com/track/places-beyond-places-blues-machine-shop
---
Track: No Cops At Pride
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Art Tags:
- 'cw: smoking'
Duration: 2:10
URLs:
- https://vasterror.bandcamp.com/track/no-cops-at-pride
---
Track: Executive Decisions
Artists:
- pragmaticNihilist
Cover Artists:
- mothistopheIes
Duration: 2:58
URLs:
- https://vasterror.bandcamp.com/track/executive-decisions
---
Track: Thank You Cap'n Valken David
Artists:
- SplitSuns
Cover Artists:
- Xamag
Duration: 2:56
URLs:
- https://vasterror.bandcamp.com/track/thank-you-capn-valken-david
#Sampled Tracks:
# - Codec Call
Commentary: |-
    <i>Vast Error:</i> ([Bandcamp about blurb](https://vasterror.bandcamp.com/track/thank-you-capn-valken-david), excerpt)

    Shoutouts to The Cap'n
---
Track: Loved You
Artists:
- pragmaticNihilist
Cover Artists:
- mothistopheIes
Duration: 2:30
URLs:
- https://vasterror.bandcamp.com/track/loved-you
---
Track: 'Or Else.'
Artists:
- pragmaticNihilist
Cover Artists:
- Neviathan
- captkirkland
Cover Art File Extension: jpg
Duration: 1:36
URLs:
- https://vasterror.bandcamp.com/track/or-else
---
Track: The sound of 1000 mosquitoes inhabiting the corpse of James Bond
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:44
URLs:
- https://vasterror.bandcamp.com/track/the-sound-of-1000-mosquitoes-inhabiting-the-corpse-of-james-bond
---
Track: yeshin plays this on a boombox outside secily's hive at 4 in the morning
Artists:
- Kate Mitchell
Cover Artists:
- Xamag
Duration: 1:31
URLs:
- https://vasterror.bandcamp.com/track/yeshin-plays-this-on-a-boombox-outside-secilys-hive-at-4-in-the-morning
#Sampled Tracks:
# - Audio from Super Smash Bros
---
Track: yeshin, again, unfortunately
Artists:
- Cristata
Cover Artists:
- Divo
Duration: 3:47
URLs:
- https://vasterror.bandcamp.com/track/yeshin-again-unfortunately
---
Track: deadly beloathed
Artists:
- Cristata
Cover Artists:
- SilentNeptune
Duration: 2:54
URLs:
- https://vasterror.bandcamp.com/track/deadly-beloathed
---
Track: Checkmate 6 Romeo
Artists:
- Cristata
Cover Artists:
- verprost
Duration: 2:44
URLs:
- https://vasterror.bandcamp.com/track/checkmate-6-romeo
---
Track: very normal and healthy troll "familial" relationships
Artists:
- Cristata
Cover Artists:
- Neviathan
Duration: 3:00
URLs:
- https://vasterror.bandcamp.com/track/very-normal-and-healthy-troll-familial-relationships
---
Track: [No e x i t .]
Directory: no-exit
Artists:
- Veritas Unae
Cover Artists:
- Xamag
Duration: 2:49
URLs:
- https://vasterror.bandcamp.com/track/no-e-x-i-t
---
Track: You'll Have to Speak Up, I'm Behind Seven Proxies
Artists:
- pragmaticNihilist
Cover Artists:
- Laurence-Does-Art
Duration: 2:46
URLs:
- https://vasterror.bandcamp.com/track/youll-have-to-speak-up-im-behind-seven-proxies
---
Track: You Aren't The Only One Cursed With Knowledge
Artists:
- Kal-la-kal-la
Cover Artists:
- ValantWynn
Duration: 3:24
URLs:
- https://vasterror.bandcamp.com/track/you-arent-the-only-one-cursed-with-knowledge
---
Track: ABSOLUTE RECALL
Artists:
- Rom M
Cover Artists:
- clownbitz
Duration: 3:35
URLs:
- https://vasterror.bandcamp.com/track/absolute-recall
---
Track: Snowbound Blood
Artists:
- Veritas Unae
Contributors:
- Rom M (production)
Cover Artists:
- Rjay
Art Tags:
- 'cw: blood'
Duration: 5:36
URLs:
- https://vasterror.bandcamp.com/track/snowbound-blood
Lyrics: |-
    She's facing a troll of green
    Who works behind the scenes unseen
    And it's a race against the clock
    To stop his schemes

    She weaves with her thread of teal
    Connecting those who help reveal
    Barren grounds that time forgot
    And will not heal

    Snowbound Blood
    Dripping through the cracks of the land
    Snowbound Blood
    A chilling mystery at hand

    Her tracks lead her to and fro
    Traversing places few dare go
    Forming teams to stop the rot
    And beat her foes

    But when his face was on the screens
    That young troll with the blood of green
    To pick between herself and him
    Was not forseen

    Snowbound Blood
    Dripping through the cracks of the land
    Snowbound Blood
    A chilling mystery at hand

    That face in that crowd
    That voice from behind
    It feels so familiar
    Like you're losing your mind

    But when you got the call
    And you knew that was all
    Where she stood there lay nothing

    Just her work
    And her desk
    She was gone…
---
Track: Ahlina
Artists:
- pragmaticNihilist
Cover Artists:
- jasproses
Duration: 0:38
URLs:
- https://vasterror.bandcamp.com/track/ahlina
